[Unit]
Description=Update /etc/issue and /etc/issue.net files
Before=getty.target
ConditionPathExists=|!/etc/issue
ConditionPathExists=|!/etc/issue.net

[Service]
EnvironmentFile=-/etc/sysconfig/network
ExecStart=/bin/echo 'Welcome to \R / \l' >/etc/issue
ExecStart=/bin/echo "Welcome to $HOSTNAME" >/etc/issue.net; /bin/cat /etc/altlinux-release >>/etc/issue.net 2>/dev/null
Type=oneshot
